Tot nu mai lamurit cu 5.1, tiam zis ca nu am shsh pt ala, daca incerc pe 4.2.1 pierd basebandul si posibilitatea de a face unlock? Sa inteleg ca e mai bine sa raman la asta, sau?